<!DOCTYPE html>
<html th:replace="/parts/template :: template(~{::title}, ~{::section})" xmlns:th="http://www.w3.org/1999/xhtml">

<head>
    <title>Access denied page</title>
</head>
<body>
<section>
    <h1>Access is Denied!</h1>
</section>
</body>
</html>